@font-face {
    font-family: "Calibri Light";
}
head, header, body, footer{
    font-family: "Calibri Light";
}
h1{
    text-align: center;
}
.linksCap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
    font-size: x-large;
}
header,footer {
    background-color: black;
    color: white;
    padding: 10px;
    border-radius: 5px;
    margin: 10px;
}
.CURRY7,.HOVRHAVOC2,.SPAWN2,.SC3ZEROIII{
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    margin: 10px;
}
#Gama_Alta,#Gama_Mitja {
    display: grid;
    grid-template-columns: 50% 50%;
    justify-content: space-between;
    padding: 10px;
}
#containerPeu {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: auto;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    font-size: large;
}
@media (max-width:600px) {
    .linksCap{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex-grow: 1;
        font-size: x-large;
        text-align: center;
    }
    #containerCos{
        display: grid;
        grid-template-columns: 100%;
        justify-content: space-between;
        text-align: center;
    }
    .fotoCURRY7,.fotoHOVRHAVOC2,.fotoSPAWN2,.fotoSCZEROIII{
        width: 400px;
        height: 400px;
    }
    #Gama_Alta,#Gama_Mitja {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        text-align: center;
    }
    #containerPeu{
        display: grid;
        grid-template-columns: 100%;
        padding: 10px;
        border-radius: 20px;
        margin-bottom: 10px;
        font-size: large;
        text-align: center;
    }
}